/* 
    Document   : RegistrationForm
    Created on : 8/10/2012, 10:14:43 AM
    Author     : davis
    Description:
        Purpose of the stylesheet follows.
        */

        .RegFormPHFFieldGroup1 {
        	float: left;
        	width: 100%;
        }

        .RegFormPHFFieldGroup1 .field{
        	height: 55px;
        }

        .RegFormPHFFieldGroup1 .field.dropdown {
        	float: left;
        	width: 65px;
        }
        
        .RegFormPHFFieldGroup1 .field.text {
        	float: left;
        	width: 304px;
        }		

        .RegFormPHFFieldGroup1 input#RegistrationForm_RegistrationForm_FirstName {
        	width: 233px;
        }

        .RegFormPHFFieldGroup1 #FirstName {
        	float: left;
        	width: 244px
        }

        .RegFormPHFFieldGroup1 input.text {
        	width: 299px;
        }


        #RegistrationPassword label {
        	padding-bottom: 5px;
        	padding-left: 3px;
        }
        
        #RegistrationPassword .middleColumn {
        	padding:0 0 0 2px;
        }


        .RegFormPHFFieldGroup2 {
        	margin: 0;
        	padding: 0;
        	width: 100%;
        }

        .RegFormPHFFieldGroup2 .field.text {
        	float: left;
        	height: 55px;
        	width: 310px;
        }

        .RegFormPHFFieldGroup2 input.text {
        	width: 298px;
        }
        
        #HeardFrom textarea{
        	width: 608px;
        }